call rexxpaws example01_swriter_openblank.rxo
call rexxpaws example01_swriter_openblank_2.rxo
call rexxpaws example02_swriter_openfile.rxo
call rexxpaws example03a_swriter_print.rxo
call rexxpaws example03b_html_print1.rxo
call rexxpaws example03c_html_print2.rxo
call rexxpaws example04_swriter_stats1.rxo
call rexxpaws example05_swriter_stats2.rxo
call rexxpaws example06_swriter_text.rxo
call rexxpaws example07_swriter_table.rxo
call rexxpaws example08_swriter_textfield.rxo
call rexxpaws example09_swriter_replace.rxo
call rexxpaws example10_swriter_pdf.rxo
call rexxpaws example11_scalc_openblank.rxo
call rexxpaws example12_scalc_print.rxo
call rexxpaws example13_scalc_formats.rxo
call rexxpaws example14_scalc_fill.rxo
call rexxpaws example15_scalc_sort.rxo
call rexxpaws example16_scalc_database.rxo
call rexxpaws example17_scalc_style.rxo
call rexxpaws example18_scalc_chart1.rxo
call rexxpaws example19_scalc_chart2a.rxo
call rexxpaws example19_scalc_chart2b.rxo
call rexxpaws example19_scalc_chart2c.rxo
call rexxpaws example20_sdraw_blank.rxo
call rexxpaws example21_sdraw_shape.rxo
call rexxpaws example22_sdraw_fill.rxo
call rexxpaws example23_sdraw_jpg.rxo
call rexxpaws example24_simpress_blank.rxo
call rexxpaws example25_simpress_presentation.rxo
call rexxpaws example26_database_openquery.rxo
call rexxpaws example27_database_msaccess.rxo
call rexxpaws example28_database_mysql.rxo
call rexxpaws example29_spellchecker.rxo
